h1 {
	font-family: "ProximaNova-Black",Arial,Helvetica,sans-serif;
	font-size: 3em;
	color: #000;
/*	padding-top: .25em; */
}

h2 {
	font-family: "ProximaNova-Bold",Arial,Helvetica,sans-serif;
	font-size: 2.125em;
	color: #000;
}

.section-wrapper h2 {
	font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
	font-size: 34px; 
}

a h2 {
	color: #FF0000;
}

#content a:hover {
	text-decoration: underline;
}

p {
	font-family: "ProximaNova-Regular",Arial,Helvetica,sans-serif;
	font-size: 1.3125em;
	color: #333;
        line-height: 1.3em; /* Newly added as of 02/20/2014 */
}

/*p.headline {
	font-family: "ProximaNova-Bold",Arial,Helvetica,sans-serif;
	font-size: 2.625em;
	color: #000;
	margin: 0em;
	line-height: 1em;
	padding-top: 20px;
}
*/

p.headline {
    font-family: "ProximaNova-Bold",Arial,Helvetica,sans-serif;
    font-size: 55px !important;
    color: #000;
    margin: 0em;
    line-height: 49px;
    padding-top: 20px;
}

p.subtitle{
    bottom: 0;
    display: inline-block;
    float: right;
    font-family: "ProximaNova-Light", Arial, Helvetica, sans-serif;
    font-size: 18px !important;
    margin-top: 33px;
    text-align: right;
    vertical-align: top;
}

p.dark {
    color: #fff;
}

/*
.slide p.headline {
    font-size: 22px;
    line-height: normal;
}
*/

.headline p {
	font-size: 21px;
}

h1 .title {
	color: black;
}

h1 .title-grey {
	color: grey;
}

h1 .title-white {
	color: white;
}

.banner{
	font-family: "ProximaNova-Bold",Arial,Helvetica,sans-serif;
	font-size: 2.625em;
	color: #fff;
	padding-top: 55px; 
	padding-left: 20px;
	width : 50%;
}

.intro{
	font-family: "ProximaNova-Regular",Arial,Helvetica,sans-serif;
	font-size: 1.625em;
	color: #555;
	line-height: 1.3em;
}
.iconHeader {
	padding:10px 0px 4px 0px;
}

.sprite {
	width: 48px; 
	height: 48px; 
	display:block;
}
/* begin webfont elements */

.ProximaNova-Regular { font-family: "ProximaNova-Regular"; }
.ProximaNova-Semibold { font-family: "ProximaNova-Semibold"; }
.ProximaNova-Light { font-family: "ProximaNova-Light"; }
.ProximaNova-Bold { font-family: "ProximaNova-Bold"; }
.ProximaNova-Black { font-family: "ProximaNova-Black"; }

/* Styles for Why Equinix */
#frame {
	font-size: 12px;
	width: 980px;
}

.new-locations #wrap #frame #main {
	font-size: 16px;
	padding-left: 20px; 
	padding-right: 20px;
}

#content {
	/* font: normal 75%/1.5 Arial, Helvetica, sans-serif; */
	padding-bottom: 20px;
}

#content .parent {
	border-top: 1px solid #D9D8D8;
	width:100%;
	padding-top: 20px;
	font-size: 12px;
}

.icon_nav {
	border-top: 1px solid #D9D8D8;
	padding-top: 20px;
	height: 200px;
}

.icon_span {
	padding-bottom:20px;
	float:left;
	width:117px;
}

.inactive_nav {
	color:#B8B8B8;
}

.no-border {
	border:0px;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.pad_left {
	padding-left: 20px;
}

.pad_right {
	padding-right: 20px;
}

.section_width {
	width: 48%;
}

.section_icon {
	float:left;padding-right:10px;
}
/******************
 * MULTI_CONV ICONS ------------------------------------------------------------
 ******************/
@font-face {
  font-family: 'icomoon-multi_conv';
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.eot?-fsbpxc");
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.eot?#iefix-fsbpxc") format("embedded-opentype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.woff?-fsbpxc") format("woff"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.ttf?-fsbpxc") format("truetype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.svg?-fsbpxc#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class*="icon-headphones"],
[class*="icon-office"],
[class*="icon-phone"],
[class*="icon-plus"] {
  font-family: 'icomoon-multi_conv';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-office:before {
  content: "\e601";
}

.icon-headphones:before {
  content: "\e600";
}

.icon-phone:before {
  content: "\e602";
}

.icon-plus:before {
  content: "\e603";
}
strong {
	font-weight:bold;
}

/* Why Equinix L3 and L4 Style */
#content .hover-line{
	padding-bottom: 35px;
	border-bottom: 1px solid black;
}

#content .content-nav a{
	list-style-type: none;
	display: inline;
	padding-right: 35px;
	font-size: 16px;
	float: left;
	color: #999;
	font-weight: bold;

}
.hover-line ul li{
	position: relative;
	float: left;
	display: block;
	padding-bottom: 10px;
	
}
#content .content-nav a:hover{ 
	color: #FF0122;
	text-decoration: none;
}
.active-a {
	color: #ff0122;
}
.content-nav .active:before{
	content:"";
	position: absolute;
	top: 25px;
	left: 40%;
	margin-left: -15px;
	width: 0px;
	height: 0px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid black;
	color: black;
	/*padding-top: 20px;*/
}

/* Styles for WhyEquinix Contact Us Pane */

#content #whyeq .section-help {
	background: black;
}

#content #whyeq .section-container .section-wrapper {
	color: black;
	font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 20px 0;
	width: 940px;
}

#content #whyeq .section-help .header h1.span7 {
	color: red;
	display: block;
	font-size: 25px;
	width:300px;
	padding-left: 20px;
}

#content #whyeq .section-help .header .subtitle {
	color: white;
}

#content #whyeq .section-container .section-wrapper .cta-wrapper {
}

/*
#content #whyeq .section-container .section-wrapper .cta-wrapper .button .cta-button-white {
	background-color: red;
	color: white;
	margin-top: 10px;
}
*/

#content #whyeq .section-container .section-wrapper .span7{
	width:400px;
}

#content #whyeq .section-container .section-wrapper .span5{
}

	/*style for button*/
#content #whyeq .section-container .section-wrapper .cta-wrapper a {
  text-decoration: none;
}

#content #whyeq .section-container .section-wrapper .cta-wrapper .button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;  
  border-radius: 5px;
  border: 0px;
  clear: both;
  display: inline-block;
  font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 10px 20px;
  behavior: url(/local/home_styles/PIE.htc);
  position: relative;
  text-transform: uppercase;
}
.lt-ie9 #content #whyeq .section-container .section-wrapper .cta-wrapper .button {
  font-family: Helvetica, sans-serif;
}
#content #whyeq .section-container .section-wrapper .cta-wrapper .button.cta-button-white {
  background: red;
  color: #fff;
  margin-top: 0px;
}
#content #whyeq .section-container .section-wrapper .header h1.span7 {
  margin-top: 4px;
}
#content #whyeq .section-container .section-wrapper .header {
  padding-left: 40px;
}
	/*End - style for button*/

/* End of Styles for WhyEquinix Contact Us Pane */


/* To fix HomePage960 conflicts */
.service-detail-list p.column-title, .service-detail-list  p.column-title {
     font-size: inherit;
}

.section-services.section-container .subtitle, .section-why-equinix.section-container .subtitle {
     color:white;
}

.industry-list p {color:white; font-size: inherit;}

.slide p.headline {
    line-height: 49px !important;
    padding-bottom:  15px;
}
/* End of HomePage960 fixes */



/*-----------------------ADDED ON 5.2.2015 6.28PM-------------------------------------*/
/* CSS changes added by FW team India  for MCF related components */

.multi_conv_wrapper .flag .content h3 {
   font-family: proxima_novabold !important;
   line-height : 24px !important;
   margin-bottom : 20px !important ;
   text-align : left !important;
    
}

.multi_conv_wrapper .flag .content p {
   color: #a1a1a4 !important;
   font-size:14px !important;
   line-height : 22px !important ;
  text-align : left !important;
}

/******************
 * MULTI_CONV ICONS ------------------------------------------------------------
 ******************/
@font-face {
  font-family: 'icomoon-multi_conv';
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.eot?-fsbpxc");
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.eot?#iefix-fsbpxc") format("embedded-opentype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.woff?-fsbpxc") format("woff"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.ttf?-fsbpxc") format("truetype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv/icomoon.svg?-fsbpxc#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class*="icon-headphones"],
[class*="icon-office"],
[class*="icon-phone"],
[class*="icon-plus"] {
  font-family: 'icomoon-multi_conv';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-office:before {
  content: "\e601";
}

.icon-headphones:before {
  content: "\e600";
}

.icon-phone:before {
  content: "\e602";
}

.icon-plus:before {
  content: "\e603";
}

/******************
 * MULTI_CONV ICONS (pack 2) ---------------------------------------------------
 ******************/
@font-face {
  font-family: 'icomoon-multi_conv2';
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv2/icomoon.eot?-fsbpxc");
  src: url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv2/icomoon.eot?#iefix-fsbpxc") format("embedded-opentype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv2/icomoon.woff?-fsbpxc") format("woff"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv2/icomoon.ttf?-fsbpxc") format("truetype"), url("/local/UTB/Global/CSS/fonts/icomoon_multi_conv2/icomoon.svg?-fsbpxc#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class*="icon-email"] {
  font-family: 'icomoon-multi_conv2';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e600";
}

/*Added by FW team India  for MCF related components */
/*-----------------------ENDED ON 5.2.2015 6.28PM-----------------------------------*/